---
name: Robbie Byrne
start_date: 2019-11-04
locality: Dublin
country: Ireland
role: <a href="/job-families/sales/area-sales-manager/">Area Sales Manager, EMEA</a>
reports_to: mpyle
picture: byrner.png
twitter:
gitlab: RobbieB
departments:
- Sales
story: 'Joined Nov 4th

  '

